uuid: bf068c1a-14b8-40c3-a27d-eef9777eeb32
langcode: fr
status: true
dependencies:
  module:
    - contact
_core:
  default_config_hash: 2xSc_t5yN14t-fSfl3MR1WP9Em9ij1hY8A5IIVGlhts
id: contact_message.token
label: 'Jeton (token)'
description: ''
targetEntityType: contact_message
cache: true
